
Katello - Bug #5093

dialog missing/hidden trying to delete repository from product UI page

04/07/2014 04:19 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 41f63f63 - 04/15/2014 01:18 PM - Walden Raines

Fixes #5093, updating styling to make modal dialog show up.

Revision c14eb1ee - 04/15/2014 05:18 PM - Walden Raines

Fixes #5093, updating styling to make modal dialog show up.

Revision 77f293be - 04/15/2014 09:00 PM - Walden Raines

Merge pull request #3981 from waldenraines/bug-5093

Fixes #5093, updating styling to make modal dialog show up.

History

#1 - 04/07/2014 04:20 PM - Thomas McKay

Going to product UI page and selecting a repository to delete just grays out the page but does not show confirm dialog.

#2 - 04/14/2014 11:12 PM - Thomas McKay

- Assignee set to Walden Raines

- Triaged changed from No to Yes

assigning to @Walden Raines per irc conversation

#3 - 04/15/2014 05:19 PM - Walden Raines

- Status changed from New to Ready For Testing

- Assignee deleted (Walden Raines)

- Triaged changed from Yes to No

https://github.com/Katello/katello/pull/3981

#4 - 04/15/2014 09:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:c14eb1ee10d3aa172ebec6f32f2d57a4e7c16c97.

#5 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes
https://projects.theforeman.org/users/4225
https://github.com/Katello/katello/pull/3981


#6 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
